Last Comment Bug 1325744 - 2.46 Release Notes "known issues" wrongly refers to bug 736811
: 2.46 Release Notes "known issues" wrongly refers to bug 736811
Status: RESOLVED FIXED
[easyconfirm]
:
Product: Websites
Classification: Other
Component: www.seamonkey-project.org (show other bugs)
: unspecified
: All All
-- normal (vote)
: ---
Assigned To: Frank Wein [:mcsmurf]
:
:
Mentors:
http://www.seamonkey-project.org/rele...
Depends on:
Blocks: SM246-RELNOTE
  Show dependency treegraph
 
Reported: 2016-12-23 22:58 PST by Rainer Bielefeld
Modified: 2016-12-27 03:42 PST (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch (1.40 KB, patch)
2016-12-24 10:15 PST, Frank Wein [:mcsmurf]
no flags Details | Diff | Splinter Review

Description User image Rainer Bielefeld 2016-12-23 22:58:25 PST
On mozilla.dev.apps.seamonkey user NoOp told that related "Bug 736811 - Mouse occasionally changes to drag cursor and the mouse buttons stop functioning" has become WORKSFORME long ago, paragraph in release notes should be dropped.
Comment 1 User image Mayank Chauhan 2016-12-24 03:49:41 PST
Linux:
   The cursor may change to "drag & drop" mode in the mail window, causing a hang (bug 736811).

It is easy. Just delete that line. Should I do this?
Comment 2 User image Rainer Bielefeld 2016-12-24 04:29:26 PST
(In reply to Mayank Chauhan from comment #1)
> Should I do this?

Yes, of course. We need a atch "ready to push, so it might be advisable to wait until you have a "review +" for your first patch (might take some days because it's Christmas ...)
Comment 3 User image Mayank Chauhan 2016-12-24 05:05:54 PST
So then, I will wait for the first patch to be reviewed. And yeah, Merry Christmas.
Comment 4 User image Frank Wein [:mcsmurf] 2016-12-24 10:15:44 PST
Created attachment 8821765 [details] [diff] [review]
Patch

Let's just fix this, looks reasonable to remove this one from the release notes.
Comment 6 User image Frank Wein [:mcsmurf] 2016-12-24 10:17:47 PST
Thanks for the hint!
Comment 7 User image Mayank Chauhan 2016-12-27 03:42:58 PST
(In reply to Frank Wein [:mcsmurf] from comment #6)
> Thanks for the hint!

Thank you. Also, let me know if there are other bugs? I want to keep contributing.

Note You need to log in before you can comment on or make changes to this bug.